<?php
	if( !is_array($Project) ){
		ob_clean();
		exit("Forbidden");	
	}
?>
  
	<!--div id="nav"><strong>系统管理</strong></div-->
	<ul id="naver">
        <li><a href="serve.setting.php" ext-hash="true">系统设置</a></li>
        <li><a href="system.server.php" ext-hash="true">系统信息</a></li>
        <li><a href="system.menu.php" ext-hash="true">菜单管理</a></li>
        <li><a href="data.update.php" ext-hash="true">更新管理</a></li>
        <li><a href="data.backup.php" ext-hash="true">数据备份</a></li>
        <li><a href="system.licence.php" ext-hash="true">版本验证</a></li>
    </ul>
	
	<?php
	
	$cur=GetCurFile();
	
	//公共菜单
	switch($cur){
		
		case "menus.php":
			$nav='<a href="?do=new">新增菜单</a> | <a href="?do=">菜单列表</a>';
		break;
		
		case "setting.php":
			$nav='<a href="?do=setting">全局设置</a> | <a href="?do=ftp">附件设置</a> | <a href="?do=mail">邮件设置</a>';
		break;
		
	}
	?>
		
    <?php
	
	if($nav){
		//高亮当前链接
		$nav=str_replace( 'href="?do='.$_GET["do"].'"' , ' class="active" ' , $nav);
	
		echo '<div id="subnav">';
			echo $nav;
		echo '</div>';
	}
	
	?>